body {text-align: center; 

background-image: url(pozadi.gif);
background-repeat: repeat;

}
#hlavicka {
	height: 200px;
	background-image: url(hlavni.jpg);
	background-repeat: no-repeat;
	border: solid 1px;
	border-color: blue;
	text-align: center;
}

#stranka {
	position: relative;
	width: 800px;
        margin-top: 20px;
	margin-left: auto;
	margin-right: auto; 
	border: solid 5px;
	border-color: blue;
	background-color: White;
	text-align: left;
}



#levemenu {
position: absolute;
	top: 5px;
	width: 18%;
	background-color: White;
	
}

#stred {margin: 0px 19%;
background-color: white;
padding: 5px 5px 5px 5px;
border: solid 1px;
border-color: white;

}
#pravemenu {
position: absolute;
	top: 5px;
	width: 18%;
	right: 0;
	background-color: White;
	
	
}

#kontejner {
	position: relative;
	background-color: white;
	border: solid 1px;
	border-color: blue;
	
}

#paticka {
	margin: 1em 20% 1em;
	background-color: White;
}

ul {
	list-style-type: none;
}

a:link {
	color: black;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p{ text-align: justify
	}
